Subject: CCL:semantics: molecular modelling

From: TOPPER ROBERT <[email-masked]>
Date: Wed, 18 Jun 1997 10:27:26 -0400 (EDT)

Hi, I like Kenneth's definition but would like to
expand on it a little;

>   Computational chemistry is the application of any computational method
>   in chemistry. Computational method is understood to be any algorithm
>   implemented on a computer.
> 

I personally like to prefer to the use of computers to predict 
things by using atomistic descriptions as
"computational molecular modeling (CMM)." This is a subdiscipline
of computational chemistry and includes ab initio, molecular
mechanics, MD, Monte Carlo, stochastic dynamics and any 
application of computational methods which involves an attempt
to describe a system in terms of its atomic/molecular properties.

It is also a particular kind of "molecular modeling." 
The traditional (but also effective in their own right)
kind of molecular modeling might be coined "sculptural molecular
modeling" (like Pauling and Watson / Crick). However, I'm
not as set on this as I am on CMM.

best to all,
robert

********************************************************************************
Prof. Robert Q. Topper, Chemistry       email:   [email-masked]
The Cooper Union                        phone:   (212) 353-4378 
51 Astor Place                          subway:  take the 6 to Astor Place 
New York, NY 10003 USA                           or the N/R to 8th St/NYU
http://www.cooper.edu/engineering/chemechem/depts_info/topper.html
Molecular Monte Carlo = http://www.cooper.edu/engineering/chemechem/monte.html
********************************************************************************
The Cooper Union, established by Peter Cooper in 1859, is a private engineering/
architecture/art college where all students receive full scholarships.
********************************************************************************